{
	"name": "form/nc/nc-help/init.json",
	"arr": "form/nc/nc-help/arr.json",
	"rec": "form/nc/nc-help/rec.json",
	"layout": "form/nc/nc-help/nc-help.json",
	"javascript": "form/nc/nc-help/nc-help.js",
	"css": "form/nc/nc-help/nc-help.css",
	"hdr": "form/nc/nc-help/hdr.json"
}
